package com.lightinit.hsdataportal.model;

public class SearchApiOrMicTagListModel {

    private Long id ;

    private String catelogName ;

    private String catelogCode ;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCatelogName() {
        return catelogName;
    }

    public void setCatelogName(String catelogName) {
        this.catelogName = catelogName;
    }

    public String getCatelogCode() {
        return catelogCode;
    }

    public void setCatelogCode(String catelogCode) {
        this.catelogCode = catelogCode;
    }
}
